package ink.wgink.properties;

/**
 * @ClassName: FileMinIOProperties
 * @Description: minio文件属性
 * @Author: wanggeng
 * @Date: 2021/10/17 5:04 下午
 * @Version: 1.0
 */
public class FileMinIoProperties {

    private String endpoint;
    private String accessKey;
    private String secretKey;

    public String getEndpoint() {
        return endpoint == null ? "" : endpoint.trim();
    }

    public void setEndpoint(String endpoint) {
        this.endpoint = endpoint;
    }

    public String getAccessKey() {
        return accessKey == null ? "" : accessKey.trim();
    }

    public void setAccessKey(String accessKey) {
        this.accessKey = accessKey;
    }

    public String getSecretKey() {
        return secretKey == null ? "" : secretKey.trim();
    }

    public void setSecretKey(String secretKey) {
        this.secretKey = secretKey;
    }

}
